Bug 7211 - Add module information in UI
: Add module information in UI
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/acc)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-27 10:38 by
Modified: 2013-08-15 18:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-27 10:38:38
Было бы неплохо видеть информацию от текущем модуле в интерфейсе acc (имя и
может быть версия).
------- Comment #1 From 2010-10-09 17:47:58 -------
Это всё-таки отладочная информация.
------- Comment #2 From 2013-08-15 18:49:32 -------
apparently wontfix...